/* CSS Document */

A {text-decoration:none;}
.kaisetsu1 {line-height : 160%;}
.t16 {
	font-size: 16px;
	line-height: 160%;
}

.lh15 {
	line-height: 150%;
}

.link{
	font-size: 16px;
	height: 16px;
	width: 530px;
	display: block;
	text-align: center;
	font-weight: bold;
	background:#FFDDFF;
	vertical-align: middle;
	padding-top: 16px;
	padding-bottom: 16px;
	border: solid 2px;
	border-top-color: #FFEEFF;
	border-right-color: #990066;
	border-bottom-color: #990066;
	border-left-color: #FFEEFF;
}

.link:hover{
	background: #FFCCFF;
	border: solid 2px;
	border-top-color: #990066;
	border-right-color: #FFEEFF;
	border-bottom-color: #FFEEFF;
	border-left-color: #990066;
}

.link2{
	font-size: 16px;
	height: 140px;
	width: 530px;
	display: block;
	text-align: center;
	font-weight: bold;
	background:#FFDDFF;
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 15px;
	border: solid 2px;
	border-top-color: #FFEEFF;
	border-right-color: #990066;
	border-bottom-color: #990066;
	border-left-color: #FFEEFF;
}

.link2:hover{
	background: #FFCCFF;
	border: solid 2px;
	border-top-color: #990066;
	border-right-color: #FFEEFF;
	border-bottom-color: #FFEEFF;
	border-left-color: #990066;
}


.data {
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	line-height : 120%;
	margin: 3px;
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px solid #666666;
}
.data td{
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	line-height : 150%;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
	margin: 3px;
	height: 23px;
}
.bottun{
	font-size: 14px;
	text-align: center;
	display:block;
	vertical-align: middle;
}
.bbottun a:link{
	font-size: 14px;
	color: #0000FF;
	background: #FFFFFF;
	text-align: center;
	border: 1px solid #003399;
	vertical-align: sub;
	display: block;
	padding: 5px;
}
.bbottun a:visited{
	font-size: 14px;
	color: #0000FF;
	background: #FFFFFF;
	text-align: center;
	border: 1px solid #003399;
	vertical-align: middle;
	display: block;
	padding: 5px;

}
.bbottun a:hover{
	font-size: 14px;
	color: #FF0000;
	background: #CCFFFF;
	text-align: center;
	border: 1px solid #003399;
	vertical-align: middle;
	display: block;
	padding: 5px;

}
.bbottun_n{
	font-size: 14px;
	color: #0000FF;
	background: #CCFFFF;
	text-align: center;
	border: 1px solid #003399;
	display:block;
	vertical-align: middle;
	padding: 5px;
}
